WinLine Systemvoraussetzungen

WICHTIG FÜR IHRE WINLINE


Bitte beachten Sie, dass die Firma mesonic die Systemvoraussetzungen für die WinLine® aktualisiert hat. 

Mit der WinLine Version 10.5 (10005.13) werden der Microsoft SQL-Server 2008 R2 sowie der Windows Server 2008 R2 nicht mehr unterstützt. Das gilt übrigens auch für die entsprechenden SQL Express Versionen.


SIE HABEN FRAGEN?

Wenden Sie sich bitte direkt an Ihren APSO Partner oder einfach an uns.